### Signal

# Vips Image::posteval

#### Declaration

    void
    posteval (
      VipsImage* self,
      VipsProgress* progress,
      gpointer user_data
    )

#### Description [src]

This signal is emitted once at the end of the computation of `image`. It’s a good place to shut down evaluation feedback.

Use `vips_image_set_progress()` to turn on progress reporting for an image.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`progress`

  Type: `VipsProgress`

  `VipsProgress` for this image.

  The data is owned by the caller of the function.